pointdict = {
    177090:(110,1),
    177091:(110,20),
    177092:(150,1),
    177093:(150,30),
    177094:(150,60),
    177095:(170,1),
    177096:(180,10),
    177097:(180,30),
    177098:(180,60),
    177099:(180,90),
    177100:(200,30),
    177101:(200,50),
    177102:(200,80),
    177103:(200,110),
    177104:(250,80),
    177105:(250,100),
    177106:(250,130),
    177107:(250,160),
    177108:(300,130),
    177109:(300,150),
    177110:(300,180),
    177111:(300,210),
    177112:(350,180),
    177113:(350,200),
    177114:(350,230),
    177115:(350,260),
    177116:(400,230),
    177117:(400,250),
    177118:(400,280),
    177119:(400,310),
    183951:(225,55),
    183952:(225,75),
    183953:(225,105),
    183954:(225,135),
    }
